<!DOCTYPE html>
<html lang="es">

  {% include head.html %}

  <body>
    {% include navbar.html %}
    
    <main role="main" class="container">
        <h1 class="mt-3">{{page.title}} <small>(publicando el {{page.date | date: "%-d-%m-%Y" }})</small></h1>

        {{ content }}

        <hr />
        <a href="/{{site.year}}/noticias/">Volver a las noticias</a>
    </main>

    {% include footer.html %}
    {% include js.html %}

  </body>

</html>